<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-05-24 10:51:40.000-->
  <string duplicate_compare_body="true"/>
  <!--2022-05-24 10:51:40.000-->
  <string use_full_volume="true"/>
</resources>
